## ros-noetic-geodesy 0.5.6

=== debian/changelog ===
ros-noetic-geodesy (0.5.6-1buster) buster; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 04 Jun 2021 17:41:53 -0000

ros-noetic-geodesy (0.5.3-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 26 Mar 2018 23:00:00 -0000

ros-noetic-geodesy (0.5.2-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 14 Apr 2017 23:00:00 -0000

ros-noetic-geodesy (0.5.1-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 14 Apr 2017 23:00:00 -0000

ros-noetic-geodesy (0.5.0-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 06 Apr 2017 23:00:00 -0000

ros-noetic-geodesy (0.4.0-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 17 Sep 2014 23:00:00 -0000

ros-noetic-geodesy (0.3.2-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 29 Aug 2014 23:00:00 -0000

ros-noetic-geodesy (0.3.1-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 02 Oct 2013 23:00:00 -0000

ros-noetic-geodesy (0.3.0-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 02 Aug 2013 23:00:00 -0000

ros-noetic-geodesy (0.2.1-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 12 Aug 2012 23:00:00 -0000

ros-noetic-geodesy (0.2.0-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 01 Jun 2012 23:00:00 -0000

ros-noetic-geodesy (0.1.0-1buster) buster; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 09 Apr 2012 23:00:00 -0000
